#content p span {
font-weight: bold !important;
position:relative;
bottom:5px;
}
#content p input, p select {
margin-bottom:5px;
}
h3 {
margin-top:10px;
margin-bottom:15px;
}
input[type="text"] {
width:300px;
}
input[type="checkbox"] {
width:20px;
margin-bottom:0 !important;
}
#content textarea {
width:100%;
height:100px;
}
#content p label span {
font-weight: bold;
position:relative;
bottom:2px;
}
textarea[name="form_textarea_331"] {
width:300px !important;
}